<Data>
  <Series>
    <id>78111</id>
    <Actors>|Johnny Knoxville|Steve-O|Ryan Dunn|Dimitry Elyashkevich|Dave England|Brandon DiCamillo|Chris Raab|Ehren McGhehey|Rake Yohn|Rick Kosick|Wee Man|Jeff Tremaine|April Margera|Chris Pontius|Preston Lacy|Jess Margera|Bam Margera|Phil Margera|</Actors>
    <Airs_DayOfWeek>Sunday</Airs_DayOfWeek>
    <Airs_Time>10:00 PM</Airs_Time>
    <ContentRating>TV-MA</ContentRating>
    <FirstAired>2000-10-01</FirstAired>
    <Genre>|Action and Adventure|Comedy|Reality|</Genre>
    <IMDB_ID>tt0264263</IMDB_ID>
    <Language>en</Language>
    <Network>MTV</Network>
    <NetworkID>
    </NetworkID>
    <Overview>Join sadomasochistic superheroes Johnny Knoxville, Bam Margera, and the rest of the Jackass crew as they terrorize your TV screens and everyone that gets in their way (especially themselves)  with their own sick and twisted interpretation of physical entertainment.  Their brand of pranks, goofball antics, and unabashed brutal comedy are sure to bring new meaning to the phrase "Don't Try This At Home!" To this date, Jackass ranks as one of MTV's highest rated programs.  However, controversy surrounding the show's tastelessness and violence led to it's inevitable cancellation.  However, the Jackass legacy continues to live on with late night syndication on MTV and MTV2.  More impressively, however, followed with the silver screen release of Jackass: The Movie, as well as current MTV spin-offs Viva La Bam and Wildboyz.</Overview>
    <Rating>7.7</Rating>
    <RatingCount>9</RatingCount>
    <Runtime>30</Runtime>
    <SeriesID>7848</SeriesID>
    <SeriesName>Jackass</SeriesName>
    <Status>Ended</Status>
    <added>
    </added>
    <addedBy>
    </addedBy>
    <banner>graphical/78111-g2.jpg</banner>
    <fanart>fanart/original/78111-4.jpg</fanart>
    <lastupdated>1348128706</lastupdated>
    <poster>posters/78111-1.jpg</poster>
    <zap2it_id>SH391824</zap2it_id>
  </Series>
  <Episode>
    <id>4069631</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Backyard BBQ Special</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>2002-08-18</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Cameras follow the Jackass crew around as they screened their first movie with a few friends. Razors start shaving heads at the backyard preview.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>3</airsafter_season>
    <airsbefore_episode>
    </airsbefore_episode>
    <airsbefore_season>
    </airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1313179915</lastupdated>
    <seasonid>25568</seasonid>
    <seriesid>78111</seriesid>
  </Episode>
  <Episode>
    <id>272379</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>The Making of Jackass The Movie</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>2002-08-25</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>This TV special aired two months before the actual Jackass The Movie came onto the big screen.   The Jackass cast tells us about the making of the movie and you get a good look behind the scenes of all the action that went on while making the film.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>3</airsafter_season>
    <airsbefore_episode>
    </airsbefore_episode>
    <airsbefore_season>
    </airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1313179926</lastupdated>
    <seasonid>25568</seasonid>
    <seriesid>78111</seriesid>
  </Episode>
  <Episode>
    <id>443615</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>MTV Cribs - Jackass Edition</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>2002-10-23</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>MTV shows off the cribs of the Jackass cast right before the first Jackass movie came out.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>3</airsafter_season>
    <airsbefore_episode>
    </airsbefore_episode>
    <airsbefore_season>
    </airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1313179937</lastupdated>
    <seasonid>25568</seasonid>
    <seriesid>78111</seriesid>
  </Episode>
  <Episode>
    <id>4150715</id>
    <Combined_episodenumber>4</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Jackass: The Movie</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>2002-10-25</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Knoxville and the gang come to the big screen for the first time, bringing pain all the way.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>3</airsafter_season>
    <airsbefore_episode>
    </airsbefore_episode>
    <airsbefore_season>
    </airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1313184539</lastupdated>
    <seasonid>25568</seasonid>
    <seriesid>78111</seriesid>
  </Episode>
  <Episode>
    <id>4150723</id>
    <Combined_episodenumber>5</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Jackass Number Two</EpisodeName>
    <EpisodeNumber>5</EpisodeNumber>
    <FirstAired>2006-09-22</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Why stop at one movie when you can make another, even bigger, funnier, and stupider?  Knoxville and his entourage are back!</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>3</airsafter_season>
    <airsbefore_episode>
    </airsbefore_episode>
    <airsbefore_season>
    </airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1313184609</lastupdated>
    <seasonid>25568</seasonid>
    <seriesid>78111</seriesid>
  </Episode>
  <Episode>
    <id>364224</id>
    <Combined_episodenumber>6</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Where Are They Now</EpisodeName>
    <EpisodeNumber>6</EpisodeNumber>
    <FirstAired>2007-07-18</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>The Jackass crew talk about how they met and what they've been doing now that the show is over.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>3</airsafter_season>
    <airsbefore_episode>
    </airsbefore_episode>
    <airsbefore_season>
    </airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1313184632</lastupdated>
    <seasonid>25568</seasonid>
    <seriesid>78111</seriesid>
  </Episode>
  <Episode>
    <id>4150731</id>
    <Combined_episodenumber>7</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Jackass 2.5</EpisodeName>
    <EpisodeNumber>7</EpisodeNumber>
    <FirstAired>2007-12-19</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>The Jackass crew extend their previous movie to include antics in India, sperm tests, and the usual hard-core lunacy.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>3</airsafter_season>
    <airsbefore_episode>
    </airsbefore_episode>
    <airsbefore_season>
    </airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1313184749</lastupdated>
    <seasonid>25568</seasonid>
    <seriesid>78111</seriesid>
  </Episode>
  <Episode>
    <id>381292</id>
    <Combined_episodenumber>8</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>MTV 24 Hour Takeover</EpisodeName>
    <EpisodeNumber>8</EpisodeNumber>
    <FirstAired>2008-02-23</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Beginning at noon ET on Saturday, February 23, Johnny Knoxville, Bam Margera, Wee Man, Chris Pontius, Steve-O, Dave England, Preston Lacy, and Ehren McGhehey "run" MTV for 24 hours, broadcasting their favorite stunts, taking questions, performing new skits and stunts along with other banter and pranks.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>3</airsafter_season>
    <airsbefore_episode>
    </airsbefore_episode>
    <airsbefore_season>
    </airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1313184317</lastupdated>
    <seasonid>25568</seasonid>
    <seriesid>78111</seriesid>
  </Episode>
  <Episode>
    <id>4150736</id>
    <Combined_episodenumber>9</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Jackass 3D</EpisodeName>
    <EpisodeNumber>9</EpisodeNumber>
    <FirstAired>2010-10-15</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>Almost 10 years have past since Knoxville and his gang hit the screen, but they're back, this time in 3D!</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>3</airsafter_season>
    <airsbefore_episode>
    </airsbefore_episode>
    <airsbefore_season>
    </airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1313184816</lastupdated>
    <seasonid>25568</seasonid>
    <seriesid>78111</seriesid>
  </Episode>
  <Episode>
    <id>4150739</id>
    <Combined_episodenumber>10</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Jackass 3.5</EpisodeName>
    <EpisodeNumber>10</EpisodeNumber>
    <FirstAired>2011-06-14</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>The boys return to their classic style of idiotic stunts, pranks, and shenanigans.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>3</airsafter_season>
    <airsbefore_episode>
    </airsbefore_episode>
    <airsbefore_season>
    </airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1313184431</lastupdated>
    <seasonid>25568</seasonid>
    <seriesid>78111</seriesid>
  </Episode>
  <Episode>
    <id>4184634</id>
    <Combined_episodenumber>11</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Jackass - The Lost Tapes (1)</EpisodeName>
    <EpisodeNumber>11</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>
    </airsafter_season>
    <airsbefore_episode>
    </airsbefore_episode>
    <airsbefore_season>
    </airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1318016334</lastupdated>
    <seasonid>25568</seasonid>
    <seriesid>78111</seriesid>
  </Episode>
  <Episode>
    <id>4184635</id>
    <Combined_episodenumber>12</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Jackass - The Lost Tapes (2)</EpisodeName>
    <EpisodeNumber>12</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>
    </airsafter_season>
    <airsbefore_episode>
    </airsbefore_episode>
    <airsbefore_season>
    </airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1318016351</lastupdated>
    <seasonid>25568</seasonid>
    <seriesid>78111</seriesid>
  </Episode>
  <Episode>
    <id>4399557</id>
    <Combined_episodenumber>13</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>A Tribute to Ryan Dunn</EpisodeName>
    <EpisodeNumber>13</EpisodeNumber>
    <FirstAired>2011-11-30</FirstAired>
    <GuestStars>Johnny Knoxville, Rob Dyrdek, Wee Man, Chris Pontius, Jeff Tremaine and Bam Margera</GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>A special to celebrate and honor the life of the late Ryan. The tribute will give viewers an intimate look into Ryan's life, from his early years in Ohio, to his antics with the Jackass crew, to his untimely death in June of 2011. The special will showcase his charm, charisma and genuine spirit that touched the lives of so many, through accounts by his family and closest friends, including Johnny Knoxville, Rob Dyrdek, Wee Man, Chris Pontius, Jeff Tremaine, Bam Margera and many more.</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>
    </airsafter_season>
    <airsbefore_episode>
    </airsbefore_episode>
    <airsbefore_season>
    </airsbefore_season>
    <filename>episodes/78111/4399557.jpg</filename>
    <lastupdated>1347823974</lastupdated>
    <seasonid>25568</seasonid>
    <seriesid>78111</seriesid>
  </Episode>
  <Episode>
    <id>4402311</id>
    <Combined_episodenumber>14</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Jackass 2.5 - Extras</EpisodeName>
    <EpisodeNumber>14</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>
    </airsafter_season>
    <airsbefore_episode>
    </airsbefore_episode>
    <airsbefore_season>
    </airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1348128554</lastupdated>
    <seasonid>25568</seasonid>
    <seriesid>78111</seriesid>
  </Episode>
  <Episode>
    <id>4402312</id>
    <Combined_episodenumber>15</Combined_episodenumber>
    <Combined_season>0</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Jackass: Gumball 3000 Rally Special</EpisodeName>
    <EpisodeNumber>15</EpisodeNumber>
    <FirstAired>
    </FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>
    </Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>
    </Rating>
    <RatingCount>0</RatingCount>
    <SeasonNumber>0</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <airsafter_season>
    </airsafter_season>
    <airsbefore_episode>
    </airsbefore_episode>
    <airsbefore_season>
    </airsbefore_season>
    <filename>
    </filename>
    <lastupdated>1348128741</lastupdated>
    <seasonid>25568</seasonid>
    <seriesid>78111</seriesid>
  </Episode>
  <Episode>
    <id>272354</id>
    <Combined_episodenumber>1.0</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>1</DVD_discid>
    <DVD_episodenumber>1.0</DVD_episodenumber>
    <DVD_season>1</DVD_season>
    <Director>Jeff Tremaine</Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Poo Cocktail</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>2000-04-12</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>1. Johnny Cannon - 2. Johnny Coxvile - 3. Toilet Wreck - 4. Fast Food Grab - 5. Look Ma No Hands! - 6. Self Defence - 7. Jess on the Sled - 8. Directions - 9. Bam on the Golf Course - 10. Shopping Carts - 11. Bam under the Bridge - 12. Oompa Loompa - 13. Matress Headache - 14. Daddy and Baby 1 - 15. Bam Falls with Food - 16. Poo Cocktail</Overview>
    <ProductionCode>101</ProductionCode>
    <Rating>7.3</Rating>
    <RatingCount>4</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Johnny Knoxville|Spike Jonze|Jeff Tremaine</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/78111/272354.jpg</filename>
    <lastupdated>1334085965</lastupdated>
    <seasonid>14304</seasonid>
    <seriesid>78111</seriesid>
  </Episode>
  <Episode>
    <id>272355</id>
    <Combined_episodenumber>2.0</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>1</DVD_discid>
    <DVD_episodenumber>2.0</DVD_episodenumber>
    <DVD_season>1</DVD_season>
    <Director>Jeff Tremaine</Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Blind Driver</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>2000-04-19</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>1. Johnny and the Alligator - 2. Doctor's Visit - 3. Roller Jump - 4. Pillow Fight - 5. Blind Driver - 6. Naked Dave - 7. Tree Jumper - 8. Human B-B-Q - 9. Pontius Skating - 10. Dave's Door Stopper - 11. Urban Kayaking - 12. Boxing - 13. Bran's Vase - 14. Jockstrap Rollerblading - 15. Goldfish Trick - 16. Zoo Monkey</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.2</Rating>
    <RatingCount>6</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Johnny Knoxville|Spike Jonze|Jeff Tremaine</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/78111/272355.jpg</filename>
    <lastupdated>1334086035</lastupdated>
    <seasonid>14304</seasonid>
    <seriesid>78111</seriesid>
  </Episode>
  <Episode>
    <id>272356</id>
    <Combined_episodenumber>3.0</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>1</DVD_discid>
    <DVD_episodenumber>3.0</DVD_episodenumber>
    <DVD_season>1</DVD_season>
    <Director>Jeff Tremaine</Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Bam Kicking His Dad's Ass All Day Today</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>2000-04-26</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>1. Skate Ramp - 2. Shock-wave Dog Collar - 3. Skunk - 4. Preston Chasing the Wee-man - 5. Zoo Monkey 2 - 6. Mexican Snowboarding - 7. Big Wheel Craze - 8. Dave's Exercise Equipment - 9. Daddy and Baby 2 - 10. Up in Flames - 11. Elephant Poo Dive</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.5</Rating>
    <RatingCount>4</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Johnny Knoxville|Spike Jonze|Jeff Tremaine</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/78111/272356.jpg</filename>
    <lastupdated>1334086058</lastupdated>
    <seasonid>14304</seasonid>
    <seriesid>78111</seriesid>
  </Episode>
  <Episode>
    <id>272357</id>
    <Combined_episodenumber>4.0</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>1</DVD_discid>
    <DVD_episodenumber>4.0</DVD_episodenumber>
    <DVD_season>1</DVD_season>
    <Director>Jeff Tremaine</Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Poo Poo Platter</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>2000-05-02</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>1. Johnny and a Cross-bow - 2. Sumo Wrestling - 3. Heavy Metal Wake Up - 4. Ehren's Tan - 5. Poo Hug - 6. God Get Out of California - 7. Poo Poo Platter - 8. Naked Steve-O - 9. Squid Suit - 10. Heavy Metal Wake Up 2 - 11. Poo Toilet - 12. 50 Egg Challenge</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.5</Rating>
    <RatingCount>4</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Johnny Knoxville|Spike Jonze|Jeff Tremaine</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/78111/272357.jpg</filename>
    <lastupdated>1334086073</lastupdated>
    <seasonid>14304</seasonid>
    <seriesid>78111</seriesid>
  </Episode>
  <Episode>
    <id>272358</id>
    <Combined_episodenumber>5.0</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>1</DVD_discid>
    <DVD_episodenumber>5.0</DVD_episodenumber>
    <DVD_season>1</DVD_season>
    <Director>Jeff Tremaine</Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Mianus</EpisodeName>
    <EpisodeNumber>5</EpisodeNumber>
    <FirstAired>2000-05-09</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>1. Bee-kini - 2. Naked Mowing - 3. Night Monkey 1 - 4. Slingshot Pond - 5. Taxidermist - 6. Balls of Steel - 7. Pogo - 8. Naked Dave 2 - 9. Butt Stapling - 10. Sling Shot Skateboarding - 11. Mianus - 12. Cell Phone - 13. Night Monkey 2 - 14. Poo Dive</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>9.5</Rating>
    <RatingCount>2</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Johnny Knoxville|Spike Jonze|Jeff Tremaine</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/78111/272358.jpg</filename>
    <lastupdated>1334086088</lastupdated>
    <seasonid>14304</seasonid>
    <seriesid>78111</seriesid>
  </Episode>
  <Episode>
    <id>272359</id>
    <Combined_episodenumber>6.0</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>1</DVD_discid>
    <DVD_episodenumber>6.0</DVD_episodenumber>
    <DVD_season>1</DVD_season>
    <Director>Jeff Tremaine</Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Poo Joust</EpisodeName>
    <EpisodeNumber>6</EpisodeNumber>
    <FirstAired>2000-05-16</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>1. Mr. Mean - 2. BMX Joust - 3. Flood Streaker - 4. Mullet - 5. Tennis Court Joust - 6. Dave's Ferret - 7. Bread Suit - 8. Pontius the Barbarian - 9. Sporting Goods Basketball - 10. Vicious Man-eating snake - 11. Football Joust - 12. Hog Nuts - 13. No Pants - 14. Shopping Cars 2 - 15. Shark Hugs - 16. Poo Joust</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>8.5</Rating>
    <RatingCount>2</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Johnny Knoxville|Spike Jonze|Jeff Tremaine</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/78111/272359.jpg</filename>
    <lastupdated>1334086101</lastupdated>
    <seasonid>14304</seasonid>
    <seriesid>78111</seriesid>
  </Episode>
  <Episode>
    <id>272360</id>
    <Combined_episodenumber>7.0</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>1</DVD_discid>
    <DVD_episodenumber>7.0</DVD_episodenumber>
    <DVD_season>1</DVD_season>
    <Director>Jeff Tremaine</Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Casket</EpisodeName>
    <EpisodeNumber>7</EpisodeNumber>
    <FirstAired>2000-05-23</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>1. Noisy Yoga - 2. Alligator Handling - 3. Skate Fall - 4. Bush Jump - 5. Magic Show - 6. Alligator on the Streets - 7. Extreme Scootin' - 8. Worst Hearse - 9. Bam and Ryan on Golf Course - 10. Street Fishing - 11. Stinky Directions</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>8.5</Rating>
    <RatingCount>2</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Johnny Knoxville|Spike Jonze|Jeff Tremaine</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/78111/272360.jpg</filename>
    <lastupdated>1334086116</lastupdated>
    <seasonid>14304</seasonid>
    <seriesid>78111</seriesid>
  </Episode>
  <Episode>
    <id>272361</id>
    <Combined_episodenumber>8.0</Combined_episodenumber>
    <Combined_season>1</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>1</DVD_discid>
    <DVD_episodenumber>8.0</DVD_episodenumber>
    <DVD_season>1</DVD_season>
    <Director>Jeff Tremaine</Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Santa Colonic</EpisodeName>
    <EpisodeNumber>8</EpisodeNumber>
    <FirstAired>2000-05-30</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>1. Aggressive Sledding - 2. Land Skiing - 3. Pogo Ape - 4. Christmas Skateboarding - 5. Snowman Plowing - 6. California Bobsledding - 7. Grass Skiing - 8. Nude Suit - 9. Skid Row Santa - 10. Santa Colonic - 11. Egg Nog Challenge</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>9.0</Rating>
    <RatingCount>2</RatingCount>
    <SeasonNumber>1</SeasonNumber>
    <Writer>Johnny Knoxville|Spike Jonze|Jeff Tremaine</Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/78111/272361.jpg</filename>
    <lastupdated>1334086132</lastupdated>
    <seasonid>14304</seasonid>
    <seriesid>78111</seriesid>
  </Episode>
  <Episode>
    <id>272362</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Cup Test</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>2000-12-30</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>1. Cup Test 1: Kids - 2. Cup Test 2: Tennis Ball - 3. Cup Test 3: Croquet - 4. Cup Test 4: Sledgehammer - 5. Cup Test 5: Paintball - 6. Cup Test 6: Pool Ball - 7. Fat Lip Fall - 8. Hockey Fight - 9. Dunn Farts On Goat - 10. Plunger Wake Up - 11. Restaurant Fight - 12. Human Bull's-eye - 13. Human Red Carpet - 14. San Francisco Snowboarding - 15. Moto Cross - 16. Dog vs Bunny - 17. Worm Trick</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>9.0</Rating>
    <RatingCount>2</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/78111/272362.jpg</filename>
    <lastupdated>1302126131</lastupdated>
    <seasonid>14305</seasonid>
    <seriesid>78111</seriesid>
  </Episode>
  <Episode>
    <id>272363</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Jai Alai</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>2001-01-06</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>1. The Treadmill - 2. Party Boy - 3. Guch Tricycle Slide - 4. Jai Alai - 5. Car Crawl - 6. Human tricycle - 7. Snake River BMX - 8. Pretty Deep - 9. Phil's Pies - 10. Cow Insemination</Overview>
    <ProductionCode>202</ProductionCode>
    <Rating>9.0</Rating>
    <RatingCount>3</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/78111/272363.jpg</filename>
    <lastupdated>1302126172</lastupdated>
    <seasonid>14305</seasonid>
    <seriesid>78111</seriesid>
  </Episode>
  <Episode>
    <id>272364</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>The Loop</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>2001-01-13</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>1. Punt Return - 2. Bicycle Head Pt.1 - 3. Hole In The lawn - 4. American Werewolf In London - 5. The Loop - 6. The Goose - 7. Bicycle Head Pt.2 - 8. The Rattlesnake - 9. Don Vito's dent - 10. Corn Sledding - 11. Parking Deck - 12. Bam's Second Day - 13. Bicycle Head Pt.3 - 14. Butt Piercing</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>8.3</Rating>
    <RatingCount>3</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/78111/272364.jpg</filename>
    <lastupdated>1302126229</lastupdated>
    <seasonid>14305</seasonid>
    <seriesid>78111</seriesid>
  </Episode>
  <Episode>
    <id>272365</id>
    <Combined_episodenumber>4</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Wakeboarding</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>2001-02-06</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>1. Boxing - 2. Antiquing - 3. Red Wagon - 4. Wakeboarding - 5. Bran's Voices - 6. Wrecking Ball - 7. Bikini Wax - 8. Meter Fairy - 9. Party Boy UK - 10. High Dive - 11. Dave Hit In Face - 12. Bucket Cars</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>8.3</Rating>
    <RatingCount>4</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/78111/272365.jpg</filename>
    <lastupdated>1302126278</lastupdated>
    <seasonid>14305</seasonid>
    <seriesid>78111</seriesid>
  </Episode>
  <Episode>
    <id>272366</id>
    <Combined_episodenumber>5</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Donut</EpisodeName>
    <EpisodeNumber>5</EpisodeNumber>
    <FirstAired>2001-02-13</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>1. Rolling Stone Cover Shoot - 2. Sledding Accidant - 3. Phil's Chair - 4. Party Boy: Football Style - 5. Cowboy Skate Park - 6. Human bowling Ball - 7. Ehren On The Hill - 8. Daddy And Baby 3 - 9. Raab's Turd - 10. Rafting With Tony Hawk - 11. Wheelbarrow Wreck - 12. Chubby Chaser 2 - 13. Rugby - 14. Gator Unicycle - 15. Milk Challenge</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>8.5</Rating>
    <RatingCount>2</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/78111/272366.jpg</filename>
    <lastupdated>1302126335</lastupdated>
    <seasonid>14305</seasonid>
    <seriesid>78111</seriesid>
  </Episode>
  <Episode>
    <id>272367</id>
    <Combined_episodenumber>6</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Slingshot</EpisodeName>
    <EpisodeNumber>6</EpisodeNumber>
    <FirstAired>2001-02-20</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>1. Johnny On Stilts - 2. The Fire Hose - 3. Toilet On Wheels - 4. Stilt Boxing - 5. Escaped Mental Patient - 6. Air Boat - 7. Blindfolded Skateboarding - 8. Human Raft - 9. Slingshot Three - 10. One Legged Man - 11. Blackhead</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.7</Rating>
    <RatingCount>3</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/78111/272367.jpg</filename>
    <lastupdated>1302126382</lastupdated>
    <seasonid>14305</seasonid>
    <seriesid>78111</seriesid>
  </Episode>
  <Episode>
    <id>272368</id>
    <Combined_episodenumber>7</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>Eddie's Auto</EpisodeName>
    <EpisodeNumber>7</EpisodeNumber>
    <FirstAired>2001-02-27</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>1. Lake Jump - 2. I LOVE Skateboarding - 3. Big Wheel Craze 2 - 4. Bear Wrestling - 5. Horse Dragging - 6. Roller Bobby - 7. Eddie's Auto - 8. Lake Jump 2 - 9. Fisherman's Warf - 10. Naked Biker - 11. Voice Over - 12. Dumb But Tough</Overview>
    <ProductionCode>207</ProductionCode>
    <Rating>8.3</Rating>
    <RatingCount>3</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/78111/272368.jpg</filename>
    <lastupdated>1302126432</lastupdated>
    <seasonid>14305</seasonid>
    <seriesid>78111</seriesid>
  </Episode>
  <Episode>
    <id>272369</id>
    <Combined_episodenumber>8</Combined_episodenumber>
    <Combined_season>2</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>
    </EpImgFlag>
    <EpisodeName>The Matador</EpisodeName>
    <EpisodeNumber>8</EpisodeNumber>
    <FirstAired>2001-03-06</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>1. Bike Dive - 2. The Matador - 3. Bam Sledding - 4. Human Handrail - 5. Party Boy Bull Riding - 6. Bobbing For Jellyfish - 7. Preston Knocked Out - 8. High Dive 2 - 9. Water Gun Alarm Clock - 10. Hand Off - 11. Extreme - 12. Wet Dream - 13. Raab Buffing The Ice - 14. Ice Blocking - 15. Shower With Granny</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>8.5</Rating>
    <RatingCount>2</RatingCount>
    <SeasonNumber>2</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/78111/272369.jpg</filename>
    <lastupdated>1302126488</lastupdated>
    <seasonid>14305</seasonid>
    <seriesid>78111</seriesid>
  </Episode>
  <Episode>
    <id>272370</id>
    <Combined_episodenumber>1</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Beard of Leeches</EpisodeName>
    <EpisodeNumber>1</EpisodeNumber>
    <FirstAired>2001-12-03</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>1. Puffy Ontro - 2. Beard Of Leeches - 3. Fat Boys 2 - 4. Wee Hand - 5. Wood Chipper - 6. Bam's New Contraption - 7. Ice Barrel Jumping - 8. Stilt Fall - 9. Urban Sledding - 10. Extreme Jacuzzi - 11. Start Your Engine - 12. Plugs - 13. Idiot Launch - 14. Phil As The King - 15. The Omlelette</Overview>
    <ProductionCode>209</ProductionCode>
    <Rating>8.0</Rating>
    <RatingCount>3</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/78111/272370.jpg</filename>
    <lastupdated>1313178197</lastupdated>
    <seasonid>14306</seasonid>
    <seriesid>78111</seriesid>
  </Episode>
  <Episode>
    <id>272371</id>
    <Combined_episodenumber>2</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Spermathon</EpisodeName>
    <EpisodeNumber>2</EpisodeNumber>
    <FirstAired>2001-12-10</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>1. Bounty Hunter - 2. Dutch BMX - 3. Taxi 1 - 4. Snow Surfing - 5. Crawfishing Diapers - 6. Taxi 2 - 7. Full Pipe Skating - 8. Bloodbath - 9. Ultimate Fighting - 10. Phil Wake Up 2 - 11. Spermathon</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.6</Rating>
    <RatingCount>5</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/78111/272371.jpg</filename>
    <lastupdated>1313178197</lastupdated>
    <seasonid>14306</seasonid>
    <seriesid>78111</seriesid>
  </Episode>
  <Episode>
    <id>272372</id>
    <Combined_episodenumber>3</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Office Chairs</EpisodeName>
    <EpisodeNumber>3</EpisodeNumber>
    <FirstAired>2001-12-17</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>1. Intro With The Knoxville Family - 2. Glue Helmet Test - 3. Gjetto Carts 2 - 4. Office Chairs - 5. Extreme Unicycle - 6. Porta-Potty - 7. Johnny Knoxville 1989 - 8. Tandem Biking - 9. Kitty Saddle - 10. Cow Suit - 11. The Bat - 12. Dimitry The Terrible - 13. Emu Hunter - 14. Weeman Statue Skating - 15. Dusty Farts</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>8.0</Rating>
    <RatingCount>3</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/78111/272372.jpg</filename>
    <lastupdated>1313178197</lastupdated>
    <seasonid>14306</seasonid>
    <seriesid>78111</seriesid>
  </Episode>
  <Episode>
    <id>272373</id>
    <Combined_episodenumber>4</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Slip &amp; Slide</EpisodeName>
    <EpisodeNumber>4</EpisodeNumber>
    <FirstAired>2001-12-24</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>1. Slip &amp; Slide - 2. Rude Johnny 1 - 3. Body Cast - 4. Snowboarding - 5. Crapper Sled - 6. Human Pinate - 7. Bucket Slide - 8. Carpet Skating - 9. Rude Johnny 2 - 10. Hunchback At Notre Dame - 11. Metro Bunny - 12. Rude Johnny 3 - 13. Paintball Duel - 14. Jumping Hurdles - 15. Pigeons On Johnny's Crack - 16. Wee King - 17. Rude Johnny 4 - 18. Nutball</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>8.5</Rating>
    <RatingCount>2</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/78111/272373.jpg</filename>
    <lastupdated>1313178197</lastupdated>
    <seasonid>14306</seasonid>
    <seriesid>78111</seriesid>
  </Episode>
  <Episode>
    <id>272374</id>
    <Combined_episodenumber>5</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Bloody Windshield</EpisodeName>
    <EpisodeNumber>5</EpisodeNumber>
    <FirstAired>2001-12-31</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>1. Bloody Windshield - 2. Pogo skateboard - 3. Stupid Idea 1 - 4. Drop Knee Land Boogie - 5. Snow Tubing - 6. Stupid Idea 2 - 7. Human Car Wash - 8. Bug Kisses - 9. Skunk Car - 10. Kiss Me! - 11. Snow Ladder - 12. Belt Sander Skates - 13. Ass Face - 14. Dutch Girl - 15. Tube Skateboarding</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>6.5</Rating>
    <RatingCount>2</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/78111/272374.jpg</filename>
    <lastupdated>1313178197</lastupdated>
    <seasonid>14306</seasonid>
    <seriesid>78111</seriesid>
  </Episode>
  <Episode>
    <id>272375</id>
    <Combined_episodenumber>6</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Playgirl Pontius</EpisodeName>
    <EpisodeNumber>6</EpisodeNumber>
    <FirstAired>2002-01-06</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>1. Magnet Suit - 2. Hotdog Skateboarding - 3. Chemical Spill - 4. Snow Scooter - 5. Hotdog Hockey - 6. Football follies - 7. Backwards bullriding - 8. Bunny Hop - 9. Prostitute Boat Race - 10. Shark Ride - 11. Hotdog BMX - 12. Ryan Smells like Piss - 13. Face Your Fear - 14. Hotdog Gymnastics - 15. Playgirl Pontius</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>8.5</Rating>
    <RatingCount>2</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/78111/272375.jpg</filename>
    <lastupdated>1313178197</lastupdated>
    <seasonid>14306</seasonid>
    <seriesid>78111</seriesid>
  </Episode>
  <Episode>
    <id>272376</id>
    <Combined_episodenumber>7</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Gumball Rally 3000</EpisodeName>
    <EpisodeNumber>7</EpisodeNumber>
    <FirstAired>2002-02-03</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>The Jackass crew enter the famous Gumball Rally 3000, starting in London and through 12 countries across Europe in a 3000km long only-for-the-rich-or-crazy rally
</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>9.0</Rating>
    <RatingCount>1</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/78111/272376.jpg</filename>
    <lastupdated>1313179662</lastupdated>
    <seasonid>14306</seasonid>
    <seriesid>78111</seriesid>
  </Episode>
  <Episode>
    <id>272377</id>
    <Combined_episodenumber>8</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>Bloody Carpet</EpisodeName>
    <EpisodeNumber>8</EpisodeNumber>
    <FirstAired>2002-02-10</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>1. Gene Simmons Intro - 2. Paintball Phil - 3. Water Tubing - 4. Sleep-O - 5. Sculpture Garden - 6. Night Monkey 2 (With Brad Pitt) - 7. Ice Block Skating - 8. Sculpture 2 - 9. BMX polo - 10. Security Guard - 11. Ice Craze - 12. Tandem Snowboarding - 13. The Toupau - 14. Bloody Carpet</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>8.0</Rating>
    <RatingCount>4</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/78111/272377.jpg</filename>
    <lastupdated>1313178197</lastupdated>
    <seasonid>14306</seasonid>
    <seriesid>78111</seriesid>
  </Episode>
  <Episode>
    <id>272378</id>
    <Combined_episodenumber>9</Combined_episodenumber>
    <Combined_season>3</Combined_season>
    <DVD_chapter>
    </DVD_chapter>
    <DVD_discid>
    </DVD_discid>
    <DVD_episodenumber>
    </DVD_episodenumber>
    <DVD_season>
    </DVD_season>
    <Director>
    </Director>
    <EpImgFlag>1</EpImgFlag>
    <EpisodeName>The Bed Wetter</EpisodeName>
    <EpisodeNumber>9</EpisodeNumber>
    <FirstAired>2002-02-17</FirstAired>
    <GuestStars>
    </GuestStars>
    <IMDB_ID>
    </IMDB_ID>
    <Language>en</Language>
    <Overview>1. The Abduction(With Brad Pitt) - 2. Esacaltor Slide - 3. 90 Years Old - 4. Horse Fart - 5. Shaq Video - 6. Cricket Helmet - 7. Garbage Man - 8. Bamster Wheel(skate wheel) - 9. Cheerleaders - 10. 90 years Old 2 - 11. Doubleback - 12. Duck Hunting - 13. Bed Wetter - 14. Skeet Shooting - 15. Totem Pole - 16. Permanent Jackass - 17. 90 Years old 3 - 18. Thrashin Joust - 19. Phone #(818) 458-5361 - 20. Poo Diaper</Overview>
    <ProductionCode>
    </ProductionCode>
    <Rating>7.5</Rating>
    <RatingCount>2</RatingCount>
    <SeasonNumber>3</SeasonNumber>
    <Writer>
    </Writer>
    <absolute_number>
    </absolute_number>
    <filename>episodes/78111/272378.jpg</filename>
    <lastupdated>1313178197</lastupdated>
    <seasonid>14306</seasonid>
    <seriesid>78111</seriesid>
  </Episode>
</Data>